<RelativeLayout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:gravity="center" >

    <LinearLayout
        android:id="@+id/views"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <ch.spherIC.recurvebowsight.components.XTextView
            android:id="@+id/viewParams"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="@drawable/glassbg_black"
            android:gravity="center"
            android:paddingBottom="1dip"
            android:paddingLeft="3dip"
            android:paddingTop="1dip"
            android:text="@string/viewParams"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:visibility="visible"
            app:drawBorder="true"
            app:drawBorderColor="@color/white"
            app:drawBorderWidth="3dp"
            app:font="@string/TitilliumWeb_Bold" />

        <ch.spherIC.recurvebowsight.components.XTextView
            android:id="@+id/viewResults"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_marginTop="2dp"
            android:layout_weight="1"
            android:background="@drawable/glassbg_black"
            android:gravity="center"
            android:paddingBottom="1dip"
            android:paddingLeft="3dip"
            android:paddingTop="1dip"
            android:text="@string/viewResults"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:visibility="visible"
            app:drawBorder="true"
            app:drawBorderColor="@color/white"
            app:drawBorderWidth="3dp"
            app:font="@string/TitilliumWeb_Bold" />

        <ch.spherIC.recurvebowsight.components.XTextView
            android:id="@+id/viewSight"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_marginTop="2dip"
            android:layout_weight="1"
            android:background="@drawable/glassbg_black"
            android:gravity="center"
            android:paddingBottom="1dip"
            android:paddingLeft="3dip"
            android:paddingTop="1dip"
            android:text="@string/viewSight"
            android:textColor="@color/white"
            android:textSize="15sp"
            android:visibility="visible"
            app:drawBorder="true"
            app:drawBorderColor="@color/white"
            app:drawBorderWidth="3dp"
            app:font="@string/TitilliumWeb_Bold" />
    </LinearLayout>

    <ViewFlipper
        android:id="@+id/viewFlipper"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/views"
        android:scrollbarAlwaysDrawVerticalTrack="false" >

        <ScrollView
            android:id="@+id/paramsScrollView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical" >

            <TableLayout
                android:id="@+id/inputParams"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="fill_vertical|fill_horizontal"
                android:scrollbarStyle="insideOverlay"
                android:scrollbars="vertical" >

                <TableRow
                    android:id="@+id/tableRow0"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/bowAndArrowParams"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@color/yellow"
                        android:paddingBottom="3dip"
                        android:paddingLeft="6dp"
                        android:paddingTop="3dip"
                        android:text="@string/titleBowAndArrowParams"
                        android:textColor="@color/black"
                        android:textStyle="bold"
                        app:font="@string/TitilliumWeb_Bold" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/arrowDiameterLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/arrowDiameterLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/arrowDiameterTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        android:typeface="sans"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/arrowCwLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/arrowCwLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/arrowCwTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/arrowWeightLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/arrowWeightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/arrowWeightTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/bowPulloutLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/bowPulloutLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/bowPulloutTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/arrowV0Lbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/arrowV0Lbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/arrowV0TxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow6"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/atmosphericalParams"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@color/yellow"
                        android:paddingBottom="3dip"
                        android:paddingLeft="6dp"
                        android:paddingTop="3dip"
                        android:text="@string/titleAtmosphericalParams"
                        android:textColor="@color/black"
                        android:textStyle="bold"
                        app:font="@string/TitilliumWeb_Bold" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/airTemperatureLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/airTemperatureLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/airTemperatureTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow9"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/airRelativeHumidityLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/airRelativeHumidityLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/airRelativeHumidityTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/shootingParams"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@color/yellow"
                        android:paddingBottom="3dip"
                        android:paddingLeft="6dp"
                        android:paddingTop="3dip"
                        android:text="@string/titleShootingParams"
                        android:textColor="@color/black"
                        android:textStyle="bold"
                        app:font="@string/TitilliumWeb_Bold" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow11"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/shootingDistanzLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/shootingDistanzLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/shootingDistanzTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow12"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/arrowNockHeightLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/arrowNockHeightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/arrowNockHeightTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow13"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/targetCenterHeightLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/targetCenterHeightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/targetCenterHeightTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow14"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/calculationParams"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@color/yellow"
                        android:paddingBottom="3dip"
                        android:paddingLeft="6dp"
                        android:paddingTop="3dip"
                        android:text="@string/titleCalculationParams"
                        android:textColor="@color/black"
                        android:textStyle="bold"
                        app:font="@string/TitilliumWeb_Bold" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/deltaTimeLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/deltaTimeLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.XSpinner
                        android:id="@+id/deltaTimeCboBox"
                        style="@style/GlassSpinner"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableRow16"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/calcPrecisionLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/calcPrecisionLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.XSpinner
                        android:id="@+id/calcPrecisionCboBox"
                        style="@style/GlassSpinner"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:entries="@array/CalculationAccuracies"
                        android:gravity="center_vertical"
                        android:inputType="numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:textSize="18sp" />
                </TableRow>
            </TableLayout>
        </ScrollView>

        <LinearLayout
            android:id="@+id/ballisticResults"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:padding="4dp" >

            <ScrollView
                android:id="@+id/flightCurveScrollView"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginTop="4dp"
                android:layout_weight="1"
                android:scrollbars="vertical" >

                <ch.spherIC.recurvebowsight.components.XTextView
                    android:id="@+id/flightCurveTxtFld"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="4dp"
                    android:background="@color/white"
                    android:ems="10"
                    android:inputType="textMultiLine"
                    android:padding="4dp"
                    android:textColor="@color/black"
                    android:textSize="14sp"
                    app:drawBorder="true"
                    app:drawBorderColor="@color/semi_translucent_black"
                    app:drawBorderWidth="2dp" />
            </ScrollView>
        </LinearLayout>

        <ScrollView
            android:id="@+id/sightCfgScrollView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <LinearLayout
                android:id="@+id/sightConfig"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <TableLayout
                    android:id="@+id/sightConfigTbl"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="fill_vertical|fill_horizontal"
                    android:scrollbarStyle="insideOverlay"
                    android:scrollbars="vertical" >

                    <TableRow
                        android:id="@+id/tableSCRow0"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" >

                        <LinearLayout
                            android:id="@+id/scTitleBarLayout"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="4dp"
                            android:layout_weight="1"
                            android:orientation="horizontal" >

                            <ch.spherIC.recurvebowsight.components.FontTextView
                                android:id="@+id/sightConfigTitle"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="4dp"
                                android:layout_weight="1"
                                android:background="@color/yellow"
                                android:paddingBottom="3dp"
                                android:paddingLeft="6dp"
                                android:paddingTop="3dp"
                                android:text="@string/titleSightConfig"
                                android:textColor="@color/black"
                                android:textStyle="bold"
                                app:font="@string/TitilliumWeb_Bold" />

                            <Button
                                android:id="@+id/scBtnCalc"
                                style="@style/GlassButtonSmall"
                                android:layout_width="44dp"
                                android:layout_height="wrap_content"
                                android:drawableRight="@drawable/btn_calc" />
                        </LinearLayout>
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scRiserLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scRiserLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.RiserSpinner
                            android:id="@+id/scRiserSpinner"
                            style="@style/GlassSpinner"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp" />
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow2"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scVvisHLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scVvisHLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/scVvisHTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:textAppearance="?android:attr/textAppearanceMediumInverse"
                            app:txtFont="@string/TitilliumWeb_Regular" />
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow3"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scVvisVLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scVvisVLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/scVvisVTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:textAppearance="?android:attr/textAppearanceMediumInverse"
                            app:txtFont="@string/TitilliumWeb_Regular" />
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow4"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scSightLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scSightLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.SightSpinner
                            android:id="@+id/scSightSpinner"
                            style="@style/GlassSpinner"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp" />
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scHeVSLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scHeVSLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <LinearLayout
                            android:id="@+id/heVSWrapper"
                            android:layout_width="0dp"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1" >

                            <ch.spherIC.recurvebowsight.components.XSpinner
                                android:id="@+id/scHeVSSpinner"
                                style="@style/GlassSpinner"
                                android:layout_width="0dp"
                                android:layout_height="40dp"
                                android:layout_weight="1"
                                android:gravity="center_vertical"
                                android:paddingBottom="9dp"
                                android:paddingTop="9dp" />

                            <ch.spherIC.recurvebowsight.components.FontEditText
                                android:id="@+id/scHeVSTxtFld"
                                android:layout_width="0dp"
                                android:layout_height="40dp"
                                android:ems="10"
                                android:inputType="numberDecimal"
                                android:paddingBottom="9dp"
                                android:paddingTop="9dp"
                                android:textSize="18sp"
                                android:visibility="invisible"
                                app:txtFont="@string/TitilliumWeb_Regular" />
                        </LinearLayout>
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow7"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scaVLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scaVLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/scaVTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/scaHTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" />
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow8"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scVertScaleRngLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scVertScaleRngLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/scVertScaleRngTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" />
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow9"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scVertSkalaMiddleLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scVertSkalaMiddleLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/scVertSkalaMiddleTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:background="@android:drawable/edit_text"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" >

                            <requestFocus />
                        </ch.spherIC.recurvebowsight.components.FontEditText>
                    </TableRow>

                    <TableRow
                        android:id="@+id/tableSCRow10"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="4dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scEvSLbl"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:text="@string/scEvSLbl"
                            android:textAppearance="?android:attr/textAppearanceMediumInverse"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Bold" />

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/scEvSValue"
                            android:layout_width="wrap_content"
                            android:layout_height="38dp"
                            android:layout_marginLeft="5dp"
                            android:layout_marginRight="1dp"
                            android:layout_weight="1"
                            android:background="@drawable/evs_background"
                            android:gravity="left|center_vertical"
                            android:paddingLeft="9dp"
                            android:textAppearance="?android:attr/textAppearanceMediumInverse"
                            app:txtFont="@string/TitilliumWeb_Bold" />
                    </TableRow>
                </TableLayout>
            </LinearLayout>
        </ScrollView>
    </ViewFlipper>

</RelativeLayout>